Package org.eclipse.cdt.core.browser

# Interface ITypeInfoVisitor

@Deprecated public interface ITypeInfoVisitor
Deprecated.
not used anywhere

Restriction:
  This interface is not intended to be referenced by clients.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`shouldContinue()`
Deprecated.
`boolean`
`visit(ITypeInfo info)`
Deprecated.

## Method Details

### visit

boolean visit(ITypeInfo info)
Deprecated.

### shouldContinue

boolean shouldContinue()
Deprecated.